.skeleton {
  position: relative;
  overflow: hidden;
  background-color: var(--color-secondary);
}

/* Start Box */
.d-flex {
  display: flex;
}
.f-wrap {
  flex-wrap: wrap;
}
.align-center {
  align-items: center;
}
.space-between {
  justify-content: space-between;
}
.d-grid {
  display: grid;
}
.gap-5 {
  gap: 0.5rem;
}
.gap-10 {
  gap: 1rem;
}
.gap-15 {
  gap: 1.5rem;
}
.gap-20 {
  gap: 2rem;
}
.gap-25 {
  gap: 2.5rem;
}
.d-block {
  display: block;
}
/* @media (max-width: 767px) {
  .block-mobile {
    display: block;
  }
  .hide-mobile {
    display: none;
  }
} */
/* End Box */
/* Start Padding + Margin */
.p-0 {
  padding: 0;
}
.p-5 {
  padding: 0.5rem;
}
.p-8 {
  padding: 0.8rem;
}
.p-10 {
  padding: 1rem;
}
.p-15 {
  padding: 1.5rem;
}
.p-20 {
  padding: 2rem;
}
.pt-10 {
  padding-top: 1rem;
}
.pt-15 {
  padding-top: 1.5rem;
}
.pt-20 {
  padding-top: 2rem;
}
.pb-5 {
  padding-bottom: 0.5rem;
}
.pb-10 {
  padding-bottom: 1rem;
}
.pb-15 {
  padding-bottom: 1.5rem;
}
.pb-20 {
  padding-bottom: 2rem;
}
.pb-25 {
  padding-bottom: 2.5rem;
}
.pl-20 {
  padding-left: 2rem;
}
.pr-20 {
  padding-right: 2rem;
}
.p-notification {
  padding: 10px 15px;
}
.m-0 {
  margin: 0;
}
.m-15 {
  margin: 1.5rem;
}
.m-20 {
  margin: 2rem;
}
.mt-0 {
  margin-top: 0;
}
.mt-5 {
  margin-top: 0.5rem;
}
.mt-10 {
  margin-top: 1rem;
}
.mt-15 {
  margin-top: 1.5rem;
}
.mt-20 {
  margin-top: 2rem;
}
.mt-25 {
  margin-top: 2.5rem;
}
.mr-10 {
  margin-right: 1rem;
}
.mr-15 {
  margin-right: 1.5rem;
}
.mb-5 {
  margin-bottom: 0.5rem;
}
.mb-10 {
  margin-bottom: 1rem;
}
.mb-15 {
  margin-bottom: 1.5rem;
}
.mb-20 {
  margin-bottom: 2rem;
}
.mb-25 {
  margin-bottom: 2.5rem;
}
/* End Padding + Margin */
/* Start Color */
.c-black {
  color: black;
}
.c-white {
  color: white;
}
.c-grey {
  color: var(--grey-color);
}
.c-red {
  color: var(--red-color);
}
.c-green {
  color: var(--green-color);
}
.c-blue {
  color: var(--accent-color);
}
.c-orange {
  color: var(--orange-color);
}
.bg-red {
  background-color: var(--red-color);
}
.bg-green {
  background-color: var(--green-color);
}
.bg-blue {
  background-color: var(--blue-color);
}
.bg-orange {
  background-color: var(--orange-color);
}
.bg-white {
  background-color: white;
}
/* End Color */
/* Start Position */
.p-relative {
  position: relative;
}
.p-absolute {
  position: absolute;
}
/* End Position */
/* Start Font */
.txt-c {
  text-align: center;
}
.fs-10 {
  font-size: 1rem;
}
.fs-14 {
  font-size: 1.4rem;
}
.fs-15 {
  font-size: 1.5rem;
}
.fs-20 {
  font-size: 2rem;
}
.fs-25 {
  font-size: 2.5rem;
}
.fw-bold {
  font-weight: bold;
}
@media (max-width: 767px) {
  .txt-c-mobile {
    text-align: center;
  }
}
/* End Font */
/* Start Border */
.rad-6 {
  border-radius: 0.6px;
}
.rad-10 {
  border-radius: 10px;
}
.rad-half {
  border-radius: 50%;
}
.b-none {
  border: none;
}
/* End Border */
/* Start Width + Height */
.w-full {
  width: 100%;
}
.w-100 {
  width: 100px;
}
.w-fit {
  width: fit-content;
}
.h-full {
  height: 100%;
}
.h-100 {
  height: 100px;
}
/* End Width + Height */
/* Start Components */
.center-flex {
  display: flex;
  align-items: center;
  justify-content: center;
}
.between-flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.v-stack {
  display: flex;
  flex-direction: column;
}
/* End Components */
